<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eff66740000a1bff94d6eb88a7146430">
  <dict>
    <!--2022-07-21 15:14:24.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2021-09-17 15:24:02.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:24:02.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:24:02.000-->
    <string key="voicemail_carrier">SPM Telecom</string>
    <!--2021-09-17 15:24:02.000-->
    <string key="voicemail_number">777</string>
    <!--2021-09-17 15:24:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
